I need old IOS APP 1.1 for IOS 6

Discuss EZCast Questions & Bugs & Wishlist。

Moderator: Henry Chou

Dens
Posts: 1
Joined: Fri Jul 10, 2015 6:45 am

I need old IOS APP 1.1 for IOS 6

Postby Dens » Fri Jul 10, 2015 6:50 am

Hello!

because I have is an old IOS6 and I for some reason do not want to update it, you can help me get the old version (1.1) ipa?

Thanks!

youanwei
Posts: 63
Joined: Fri Jul 03, 2015 5:00 pm

Re: I need old IOS APP 1.1 for IOS 6

Postby youanwei » Tue Jul 21, 2015 6:39 pm

Hi,
We don't maintain EZCast app for iOS6 any more,maybe you should upgrade your iOS.


Return to “EZCast Questions & Bugs & Wishlist”